BODY {
	color : #000000;
	background-color : #ffffff;
	font-family : Verdana, sans-serif;
	font-size : 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

A:LINK, A:VISITED {
	color : #699102;
	text-decoration : none;
	font-weight : bold;
}

A:HOVER {
	color : #f6901e;
	text-decoration : none;
	font-weight : bold;
}

.menu_top:active {color: #ffffff; font-weight : normal;}
.menu_top:visited {color: #ffffff; font-weight : normal;}
.menu_top:link {color: #ffffff; font-weight : normal;}
.menu_top:hover {color: #96ad5d; font-weight : normal;}

.menu_top_on:active {color: #96ad5d; font-weight : normal;}
.menu_top_on:visited {color: #96ad5d; font-weight : normal;}
.menu_top_on:link {color: #96ad5d; font-weight : normal;}
.menu_top_on:hover {color: #96ad5d; font-weight : normal;}

.menu_left:active {color: #000000; font-weight : normal;}
.menu_left:visited {color: #000000; font-weight : normal;}
.menu_left:link {color: #000000; font-weight : normal;}
.menu_left:hover {color: #699102; font-weight : normal;}

.menu_left_on:active {color: #000000; font-weight : bold;}
.menu_left_on:visited {color: #000000; font-weight : bold;}
.menu_left_on:link {color: #000000; font-weight : bold;}
.menu_left_on:hover {color: #699102; font-weight : bold;}

.vedetteOrange:active {color: #ffffff; font-weight : normal;}
.vedetteOrange:visited {color: #ffffff; font-weight : normal;}
.vedetteOrange:link {color: #545454; font-weight : normal;}
.vedetteOrange:hover {color: #FFFFFF; font-weight : normal;}

.Dot {
	color : #dddddd;
	font-family : Arial, Verdana;
	font-size : 9pt;
}

H2 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

H3 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
		color : #000000;
	font-family : Arial, Verdana;
	font-size : 14pt;
	font-weight : bold;
}


TD { font-family : Verdana; font-size : 10pt; }
.TDList { font-family : Verdana; font-size : 8pt; }

.Top { 
 	color : #FFFFFF; 
	margin-left: 0px;
	}

.TxtWhite { 
 	color : #FFFFFF; 
	margin-left: 0px;
	}

.TxtWhite { 
 	color : #FFFFFF; 
	margin-left: 0px;
	}

.TxtOrange { 
 	color : #f6901e; 
	}
	
.TxtRed { 
 	color : #ac1d21; 
	}

P { font-size: 10pt; }

.Title {
	color : #5f7624;
	font-family : Georgia, Verdana, Arial, Helvetica;
	font-size : 20pt;
	font-weight : bold;
}

.SubTitle {
	color : #000000;
	font-family : Arial, Verdana;
	font-size : 12pt;
	font-weight : bold;
}

.SubTitleWhite {
	color : #FFFFFF;
	font-family : Arial, Verdana;
	font-size : 12pt;
	font-weight : bold;
}

.SubSubTitle {
	color : #000000;
	font-family : Arial, Verdana;
	font-size : 10pt;
	font-weight : bold;
}

.SmallText {
	color : #000000;
	font-family : Arial, Verdana;
	font-size : 8pt;
}

ul
{
list-style-type: none;
padding: 0;
margin: 0;
margin-left: 0;
}

ol
{
padding: 0;
padding-left:20px;
margin: 0;
margin-left: 0;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
	padding: 0;
	padding-left:20px;
	margin: 0;
	margin-left: 0;
}

li.b
{
list-style-type: decimal;
background-position:0px 5px; 
padding-left:14px;
padding: 0;
margin: 0;
}

li
{
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left: .9em;
}

li.d
{
background-image: url(images/emDashNoir.png);
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left: .9em;
}

.div_float{
/* float:left; */
}

.span_pre {
font-family : Georgia, Verdana, Arial, Helvetica;
white-space: pre-wrap;
display: block;
}

.service_table {
  border: 1px solid black;
  border-collapse: collapse;
}
.service_table th {
	border: 1px solid black;
	background-color: #96ad5d;
	font-family : Verdana, sans-serif;
	font-size : 10pt;
	text-align: left;
 }
 .service_table td {
	border: 1px solid black;
 }
 
 .div_service {
	border:  1px solid white;
	border-width: 0px 0px 0px 20px;
	padding: 0px;
	margin: 0px;
	float: none;
 }